[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.HintHidePause

HintHidePause - the length of pause before a hint becomes hidden

## Declaration

Source position: forms.pp line 1529

`published property TApplicationProperties.HintHidePause: Integer read FHintHidePause write SetHintHidePause default DefHintHidePause;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.